
    .toggleMenu {
        float:right;
    }
    .active {
        float:right;
        display: block;
    }

#mobile-menu {
    display:none;
}

.show-mobile-menu {
    display:block!important;
    position:fixed;
    top:0;
    left:0px;
    width:100%;
    height:100%;
    
    background: rgba(11, 11, 11, 0.9);
    z-index: 3000;
    overflow: auto;
    text-align:center;
    font-family: 'Roboto', sans-serif;
    color: #666;
}

.menu-mobile {
	z-index:666;
	overflow: auto;
	text-align:left;
	width:80%;
}
#secondary-menu {
	display:none;
}
#contenitore-lingue {
	display:none!important;
}
.menu-mobile > li {
	float: none;
	padding: 20px 0px;
	text-transform: uppercase;
	list-style-type: none;
}
.menu-mobile > li.linea {
	padding:0;
	margin-left:40px;
	border-bottom:1px solid #6f6f6f;
	width:80%;
}
.menu-mobile > li > .parent {
	background-position: 95% 50%;
}
.menu-mobile li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.menu-mobile ul {
	display: block;
	width: 100%;
}
.menu-mobile > li.hover > ul , .nav li li.hover ul {
	position: static;
}
.menu-mobile ul {
	display: block;
	width: 100%;
}
.menu-mobile > li.hover > ul , .nav li li.hover ul {
	position: static;
}
.menu-mobile a.menu_selected {
	color: #00B3F0 !important;
}
.menu-mobile a:hover {
	color: #00B3F0 !important;
}
.menu-mobile li a {
	font-size: 15px;
	color: white;
	transition:0.4s;
	font-weight:bold;
}
#close-menu {
	display:block;
	position:absolute;
	left:30px;
	margin-right:20px;
	margin-top:20px;
	font-size:15px;
	cursor:pointer;
	color:#A7A7A7;
	width:100px;
}
#close-menu p {
	position:absolute;
	left:31px;
}
#close-menu img {
	position:absolute;
	top: 15px;
	left: 0;
	margin-left:10px;
}
img {
    border: none;
    max-width: 100%;
    height: auto;
}
#header-mobile {
	width: 98%;
	padding: 1%;
	background: #E6EAED;
}
#header-mobile > #menu-opener {
	float: right;
	width: 8%;
	margin-top: 13px;
	margin-right: 2%;
}
#header-mobile > #logo-technojobs {
	float: left;
	width: 30%;
}
#header-mobile > #logo-technojobs img {
	width: 110px;
	height: auto;
}
#header-mobile > #scritta-header {
	float: left;
	width: 54%;
	padding: 0 3%;
	margin-top: 3px;
	text-align: center;
}
#header-mobile h1 {
	color: #1C4A7E;
	font-size: 11px;
	padding-bottom: 0px;
	padding-top: 0px;
	line-height: 17px;
	margin: 7px 0px!important;
}
#contenitore-lingue-mobile {
    margin-top:80px;
}
#contenitore-lingue-mobile a {
    padding:0px 5px;
}
.google-adsense {
	margin: 0 auto;
	width: 95%;
}
.wrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}
.link-riquadro-home {
	display: block;
	width: 98%;
	padding: 5px 1%;
}
h2.sottotitolo {
	color: #1C4A7E;
    padding-left: 0px;
    padding-right: 10px;
    /*font-size: 12px;*/
	font-size: 16px;
    padding-bottom: 0px;
    padding-top: 0px;
}
h1 {
	font-size: 16px;
	line-height: 22px;
}
.border {
	line-height: 17px;
}
span.form-field-description {
	font-weight: bold;
	color: #5F85BD;
}
form.mobile-form input, form.mobile-form select, form.mobile-form textarea {
	display: block;
	margin: 5px 0 8px 0;
	width: 97%;
	padding: 1% 0;
}
h3.sottotitolo {
	color: #5F85BD;
	font-weight: bold;
	margin-bottom: 4px;
}
.separatore {
	padding: 2px 0;
	border-bottom: 1px solid #5F85BD;
	width: 100%;
	margin: 0 auto;
}
.link-vacancie {
	background-color: #D3F5E4;
    border: 1px solid #00AC68;
    color: #003399;
    cursor: pointer;
    padding: 5px;
	margin: 15px 0;
}
.menu-mobile {
	color: #EEE;
}


.paginazione {
    text-align: left;
    color: #BA1721;
}
.paginazione-top {
    margin: 30px 0px 15px 0;
}
.paginazione-bottom {
    margin: 15px 0px 60px 0;
}
a.ricerca-paginazione {
    transition: .3s;
    border: 1px solid #BA1721; 
    color: #BA1721!important;
    padding: 5px 8px;
    margin: 0 5px;
	text-decoration: none;
}
a.ricerca-paginazione:hover {
    border: 1px solid #FFF; 
    background: #BA1721;
    color: #FFF!important;
}
a.ricerca-paginazione-selected {
    border: 1px solid #FFF; 
    background: #BA1721;
    color: #FFF!important;
}
.riquadro-rosso-vuoto {
    padding: 27px 2% 28px 2%;
}
table.vacancie-table {
	border-collapse: collapse;
	margin: 0;
	width: 100%;
	line-height: 20px;
}
#vacancie-subtitle {
	font-size: 22px;
    font-weight: bold;
    color: #003399;
    text-decoration: none;
	border-bottom: 1px solid #5F85BD;
	border-top: 1px solid #5F85BD;
	padding: 10px 0;
	width: 100%;
	text-align: center;
	line-height: 26px;
}
#candidatura_iscriviti_tasto {
	background: #2bbc1e;
    color: #FFF;
    border: none;
	padding: 4% 0;
	text-transform: uppercase;
	width: 99%;
}
#container-search-mobile {
	width: 96%;
	padding: 20px 2% 5px 2%;
	background: #e5f5ff;
}
#container-search-mobile input[type="submit"] {
	background: #0093ce;
    color: #FFF;
    border: none;
	padding: 2% 0;
	text-transform: uppercase;
}
.form-error {
	display: none;
	color: red;
	font-size: 13px;
	text-align: center;
}
.btn {
	display: inline-block;
    /*padding: 6px 12px;*/
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-info {
	color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}